﻿@import url(layout.css);
body {
	color: black;
	font-size: 13px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: #fff; /*#d3d9d6;*/
	background-image:url('../images/Background_QA.jpg');
	background-position:center top;
	background-repeat:no-repeat;

}
#container {
	/*background-color: #fff;*/
	width: 800px;
	max-width: 1024px;
	min-width: 800px;
	margin: 0 auto;
	/*border-top: 0;
	border-right: 1px solid #b7b7b7;
	border-bottom: 0;
	border-left: 1px solid #b7b7b7;*/
}
#masthead 
{
    width: 781px;
	text-align: right;
	color: black;
	
}
#navigation {
	overflow: hidden;
}
#column_full {
	width: 762px;
	margin: 0;
	padding: 0 15px;
}

#column_l {
	width: 551px;
	margin-left: 19px;
    /*padding: 0 15px;*/
}
#column_r {
	width: 192px;
	margin-right: 19px;
	float: right;
	padding: 4px;
	background-color: #a9a9a9;
	position: relative;
}
#footer 
{
    width: 800px;
	text-align: center;
	height: 45px;
	background-image: url('../images/footerbackground.jpg');
	background-repeat:repeat-x;
	padding-top: 5px;
	padding-bottom: 5px;
}
/* Styles for Masthead */
#masthead img { 
	float: left; 
}
#masthead p {
	font-size: 11px;
	color: black;
	margin: 10px 0 0;
}
#masthead a:active {
	/*font-size: 11px;*/
	color: black;
	/*margin: 10px 10px 0;*/
	text-decoration:none;
}
#masthead a:visited {
	/*font-size: 11px;*/
	color: black;
	/*margin: 10px 10px 0;*/
	text-decoration:none;
}
#masthead a:hover {
	/*font-size: 11px;*/
	color: black;
	/*margin: 10px 10px 0;*/
	text-decoration:underline;
}

#column_r p {
	font-size: 11px;
	margin: 7px;
}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	color: #C0C0C0; /*#EBEBEB; #fff;*/
	text-decoration: none;
	display: block;
	padding: 5px;
	/*border: 1px solid #c9c9c9;*/
}
#navigation a:hover {
	color: #fff;
	text-decoration: none;
	/*border: 1px solid #a9a9a9;
	background-color: #a9a9a9;*/
}
/* Styles for Footer */
#footer p {
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	margin: 1px;
	padding: 1px;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}
/* Styles for Links */
a {
	color: #036;
	text-decoration: underline;
}
a:hover {
	color: #808080;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}